## libhtml-defang-perl 1.04

=== debian/changelog ===
libhtml-defang-perl (1.04-1) unstable; urgency=low

  * Friendly takeover (via Debian Perl Group).
    Thanks to Ivan for past contributions.
  * Repackage using CDBS.
    Build-depend on cdbs, devscripts and dh-buildinfo.
    Relax to build-depend unversioned on debhelper.
  * Bump standards-version to 3.9.3.
  * Bump debhelper compatibility level to 8.
  * Use dpkg source format 3.0 (quilt).
  * Add git-buildpackage config enabling pristine-tar and signed tags.
    Git-ignore quilt .pc subdir.
  * Shorten short description, and rewrap long description at 72 chars.
  * Add Vcs-* paragraphs.
  * Rewrite copyright file using format 1.0.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 19 Jul 2012 20:55:11 +0200

libhtml-defang-perl (1.02-1) unstable; urgency=low

  * Initial Release (closes: Bug#575285).

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 24 Mar 2010 13:29:07 -0700
