=== debian/watch ===
version=3
http://search.cpan.org/dist/HTML-Defang/   .*/HTML-Defang-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
