=== debian/control ===
Source: libhtml-defang-perl
Section: perl
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 perl,
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-defang-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-defang-perl
Homepage: https://metacpan.org/release/HTML-Defang
Testsuite: autopkgtest-pkg-perl

Package: libhtml-defang-perl
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: cleans HTML and CSS of scripting, executable contents and XSS attacks
 HTML::Defang accepts an input HTML and/or CSS string
 and removes any executable code
 including scripting, embedded objects, applets, etc.,
 and neutralises any XSS attacks.
 A whitelist based approach is used
 which means only HTML known to be safe is allowed through.
 .
 HTML::Defang uses a custom html tag parser.
 The parser has been designed and tested
 to work with nasty real world html
 and to try and emulate as close as possible
 what browsers actually do with strange looking constructs.
 The test suite has been built
 based on examples from a range of sources
 such as <http://ha.ckers.org/xss.html>
 and <http://imfo.ru/csstest/css_hacks/import.php>
 to ensure that as many as possible XSS attack scenarios
 have been dealt with.
