=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --uscan

https://metacpan.org/release/HTML-Defang \
.*/HTML-Defang@ANY_VERSION@@ARCHIVE_EXT@
