## libhtml-defang-perl 1.08

=== debian/changelog ===
libhtml-defang-perl (1.08-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.08.
  * Update years of upstream copyright.
  * Update lintian override info format in d/source/lintian-overrides.
    Changes-By: lintian-brush.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Nov 2025 16:58:37 +0100
