=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: libhtml-defang-perl
+Standards-Version: 4.7.2
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders:
+ Jonas Smedegaard <dr@jones.dk>,
 Section: perl
-Priority: optional
+Testsuite: autopkgtest-pkg-perl
 Build-Depends:
  debhelper-compat (= 13),
  perl,
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders:
- Jonas Smedegaard <dr@jones.dk>,
-Standards-Version: 4.7.2
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-defang-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libhtml-defang-perl.git
-Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libhtml-defang-perl
 Homepage: https://metacpan.org/release/HTML-Defang
-Testsuite: autopkgtest-pkg-perl
 
 Package: libhtml-defang-perl
 Architecture: all
